Thread PerlModul installieren (5 answers)
Opened by Gustl at 2016-01-29 14:59

Gustl
 2016-02-01 08:09
#183680 #183680
User since
2011-01-27
441 articles
BenutzerIn
[Homepage]
user image
Hallo,

habe es gerade probiert.

Jetzt kommt folgende Fehlermeldung bei ppm:
Code: (dl )
1
2
D:\ppd>ppm install CGI-Session-4.48.ppd
ppm install failed: The PPD does not provide code to install for this platform


Mein Betriebssystem auf dem ActivePerl installiert ist, ist Windows Server 2008 R2 Standard SP1.

Habe schon ein Ticket wegen der Umgebungsvariable vom Proxy eröffnet.

Gruß

View full thread PerlModul installieren